=== debian/control ===
Source: prism-webapp-alltop
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-alltop
Architecture: all
Depends: prism
Homepage: http://alltop.com/
Description: Alltop WebApp for Prism
 Alltop WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
